<?xml version="1.0" encoding="utf-8"?>
<ScrollView android:id="@id/sv_container" android:background="@android:color/white" android:scrollbars="none" android:layout_width="fill_parent" android:layout_height="fill_parent" android:overScrollMode="never"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/margin_15dp" android:layout_marginRight="@dimen/margin_15dp">
        <include android:layout_width="fill_parent" android:layout_height="wrap_content" layout="@layout/activity_weather_alert_pager_item_common" />
    </RelativeLayout>
</ScrollView>